    .icon, .icon-add-data-plus, .icon-add-data-plus_hover, .icon-app-store, .icon-arrow-down-10x10, .icon-arrow-left-10x10, .icon-arrow-left-10x10_hover, .icon-arrow-left-13x13, .amc-carousel-pagination .amc-carousel-pagination-item a.amc-carousel-prev, .icon-arrow-left-13x13_hover, .amc-carousel-pagination .amc-carousel-pagination-item a.amc-carousel-prev:hover, .icon-arrow-left-13x13_inactive, .amc-carousel-pagination .amc-carousel-pagination-item a.amc-carousel-prev.inactive, .icon-arrow-left-23x23, .icon-arrow-left-23x23_hover, .icon-arrow-left-23x23_inactive, .icon-arrow-right-13x13, .amc-carousel-pagination .amc-carousel-pagination-item a.amc-carousel-next, .icon-arrow-right-13x13_hover, .amc-carousel-pagination .amc-carousel-pagination-item a.amc-carousel-next:hover, .icon-arrow-right-13x13_inactive, .amc-carousel-pagination .amc-carousel-pagination-item a.amc-carousel-next.inactive, .icon-arrow-right-23x23, .icon-arrow-right-23x23_hover, .icon-arrow-right-23x23_inactive, .icon-award-ribbon, .icon-back-arrow, .icon-back-arrow_hover, .icon-banner-white, .icon-bc-play, .video-player .vjs-icon-play:before, .video-player .video-js .vjs-play-control:before, .icon-bc-play_hover, .video-player .vjs-icon-play:hover:before, .video-player .video-js .vjs-play-control:hover:before, .icon-bell, .icon-bell_hover, .icon-black-dropdown, .icon-black-dropdown_hover, .icon-btn-play, .icon-building-education, .icon-building-hospital, .icon-calendar-color, .icon-calendar, .icon-camera-icon, .icon-camera, .icon-caret-left-10x18, .icon-caret-right-10x18, .icon-carousel-arrows-left, .icon-carousel-arrows-right, .icon-carousel-nav-dot, .amc-carousel-pagination .amc-carousel-pagination-item a, .icon-carousel-nav-dot_active, .amc-carousel-pagination .amc-carousel-pagination-item.selected a, .icon-cc-off, .video-player .vjs-captions-button.captions-off:before, .icon-cc-off_hover, .video-player .vjs-captions-button.captions-off:hover:before, .icon-cc-on, .video-player .video-js .vjs-captions-button.caption-on:before, .video-player .vjs-captions-button.captions-on:before, .icon-checkbox-checked, .icon-checkbox-checked_hover, .icon-checkbox-disabled-checked, .icon-checkbox-disabled-checked_hover, .icon-checkbox-disabled, .icon-checkbox-disabled_hover, .icon-checkbox-error-checked, .icon-checkbox-error-checked_hover, .icon-checkbox-error, .icon-checkbox-error_hover, .icon-checkbox, .icon-checkbox_hover, .icon-checkmark-circle, .icon-checkmark-large, .icon-checkmark, .icon-circle-arrow-down, .icon-circle-arrow-up, .icon-circle-info, .icon-clipboard-black, .icon-clock, .icon-close-btn, .comments .close, #who-to-follow.people-list .follow-section .close, .icon-close-inverted, .icon-close, .icon-daily-strength-logo, .icon-daily-strength-logo_hover, .icon-daily-strength-logo:hover, .icon-down-caret, .icon-dr-oz-logo, .icon-dr-oz-logo_hover, .icon-dr-oz-logo:hover, .icon-dropdown-caret-hover, #account-options-dropdown.visible .icon-dropdown-caret, .icon-dropdown-caret, .icon-edit, .icon-error, .icon-expand-down, .icon-facebook-blue, .icon-facebook-circle, .icon-facebook, .icon-facebook_hover, .icon-facebook:hover, .icon-find, .icon-following, .icon-is-helpful, .icon-fullscreen-enter, .video-player .vjs-icon-fullscreen-enter:before, .video-player .video-js .vjs-fullscreen-control:before, .icon-fullscreen-enter_hover, .video-player .vjs-icon-fullscreen-enter:hover:before, .video-player .video-js .vjs-fullscreen-control:hover:before, .icon-fullscreen-exit, .video-player .vjs-icon-fullscreen-exit:before, .video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:before, .icon-fullscreen-exit_hover, .video-player .vjs-icon-fullscreen-exit:hover:before, .video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:hover:before, .icon-gear, .icon-gear_hover, .icon-global-clipix, .icon-global-email, .icon-global-fb, .icon-global-google-plus, .icon-global-pinterest, .icon-global-sharecare, .icon-global-twitter, .icon-google, .icon-google_hover, .icon-google:hover, .icon-gplus, .icon-gplus_hover, .icon-grey-lock-withbg, .icon-grey-lock, .icon-group-of-people, .icon-have-commented, .icon-have-not-commented, .icon-heart-filled, .icon-heart, .icon-help, .icon-help_hover, .icon-hp-chevron, .icon-hp-chevron_hover, .icon-i-caret-up, .icon-i-check-black, .icon-i-check-white, .icon-i-comment, .icon-i-qa-answer, .icon-i-qa-question, .icon-i-search-color, .icon-i-share, .icon-i-video-circle, .icon-instagram, .icon-instagram_hover, .icon-instagram:hover, .icon-large-heart, .icon-left-arrow, .icon-left-arrow_hover, .icon-linked-in, .icon-linked-in_hover, .icon-linked-in:hover, .icon-linkedin, .icon-lock, .icon-logo-askmd, .icon-logo-realage, .icon-map-marker-a, .icon-map-marker-b, .icon-map-marker-blue, .icon-map-marker-red, .icon-medal-bronze, .icon-medal-gold, .icon-medal-silver, .icon-medical-bag, .icon-members-right-arrow, .icon-modal-logo, .icon-mute, .video-player .vjs-icon-volume-mute:before, .video-player .video-js .vjs-mute-control.vjs-vol-0:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-0:before, .icon-mute_hover, .video-player .vjs-icon-volume-mute:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-0:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-0:hover:before, .icon-nav-arrow, .icon-nav-arrow_hover, .icon-notice-alert, .icon-notifications-new, .icon-notifications-new_hover, .icon-notifications, .icon-notifications_hover, .icon-oval-large, .icon-paper-clip, .icon-participants, .icon-pause, .video-player .vjs-icon-pause:before, .video-player .video-js .vjs-play-control.vjs-playing:before, .icon-pause_hover, .video-player .vjs-icon-pause:hover:before, .video-player .video-js .vjs-play-control.vjs-playing:hover:before, .icon-pencil, .icon-pencil_hover, .icon-phone-grey, .icon-phone-white, .icon-pinterest, .icon-pinterest_hover, .icon-pinterest:hover, .icon-plus, .icon-program-weeks-next, .icon-program-weeks-prev, .icon-qtip-arrow-left, div.qtip.qtip-default div.qtip-tip, .icon-radio-btn-checked, .icon-radio-btn-checked_hover, .icon-radio-btn-disabled-checked, .icon-radio-btn-disabled-checked_hover, .icon-radio-btn-disabled, .icon-radio-btn-disabled_hover, .icon-radio-btn-error-checked, .icon-radio-btn-error-checked_hover, .icon-radio-btn-error, .icon-radio-btn-error_hover, .icon-radio-btn, .icon-radio-btn_hover, .icon-radio-correct, .icon-radio-incorrect, .icon-radio-quiz-correct, .icon-real-age-logo, .icon-remove, .icon-remove_hover, .icon-right-arrow, .icon-right-arrow_hover, .icon-right-caret, .icon-schedule, .icon-search-field-button, .icon-search-icon, .icon-settings-gear, .icon-share, .icon-sharecare-askmd-logo, .icon-sharecare-home-logo, .icon-sharecare-logo, .icon-sharecare-logo_hover, .icon-sharecare-logo:hover, .icon-small-magnify, .icon-small-magnify_hover, .icon-social-facebook, .icon-social-facebook_hover, .icon-social-google-plus, .icon-social-google-plus_hover, .icon-social-sharecare, .icon-social-sharecare_hover, .icon-social-twitter, .icon-social-twitter_hover, .icon-sort-asc, .icon-sort-desc, .icon-sort, .icon-star, .icon-tem-badge, .icon-title-bar, .icon-top-social-influencer, .icon-twitter-circle, .icon-twitter-original, .icon-twitter, .icon-twitter_hover, .icon-twitter:hover, .icon-unfollow, .icon-up-arrow, .icon-user-white, .icon-user, .icon-v-play-btn, .icon-video-play-circle, .video-player .video-js .vjs-big-play-button:before, .icon-volume-high, .video-player .vjs-icon-volume-high:before, .video-player .video-js .vjs-mute-control:before, .video-player .video-js .vjs-volume-menu-button:before, .icon-volume-high_hover, .video-player .vjs-icon-volume-high:hover:before, .video-player .video-js .vjs-mute-control:hover:before, .video-player .video-js .vjs-volume-menu-button:hover:before, .icon-volume-mid, .video-player .vjs-icon-volume-mid:before, .video-player .video-js .vjs-mute-control.vjs-vol-2:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-2:before, .video-player .video-js .vjs-mute-control.vjs-vol-1:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-1:before, .icon-volume-mid_hover, .video-player .vjs-icon-volume-mid:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-2:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-2:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-1:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-1:hover:before, .icon-website, .icon-white-arrow-down, .sbToggle, .icon-white-arrow-up, .icon-white-check, .icon-white-magnifying-glass, .icon-x, #activity-notification .icon-bell, #activity-notification:hover .icon-bell {
  display: inline-block; }

//Desktop Icon Styles------------------------------------
.video-player.desktop {

.icon-bc-play, .video-player .vjs-icon-play:before, .video-player .video-js .vjs-play-control:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -496px -214px;
  width: 11px;
  height: 13px; }

.icon-bc-play_hover, .video-player .vjs-icon-play:hover:before, .video-player .video-js .vjs-play-control:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -496px -233px;
  width: 11px;
  height: 13px; }

.icon-btn-play {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -38px -273px;
  width: 32px;
  height: 32px; }


.icon-cc-off, .video-player .vjs-captions-button.captions-off:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -335px -467px;
  width: 15px;
  height: 13px; }

.icon-cc-off_hover, .video-player .vjs-captions-button.captions-off:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -278px -112px;
  width: 15px;
  height: 13px; }

.icon-cc-on, .video-player .video-js .vjs-captions-button.caption-on:before, .video-player .vjs-captions-button.captions-on:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -314px -467px;
  width: 15px;
  height: 13px; }


.icon-close-btn, .comments .close, #who-to-follow.people-list .follow-section .close {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -174px -389px;
  width: 21px;
  height: 20px; }

.icon-close {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -496px -405px;
  width: 10px;
  height: 10px; }

.icon-down-caret {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -262px -444px;
  width: 10px;
  height: 6px; }

.icon-dropdown-caret-hover, #account-options-dropdown.visible .icon-dropdown-caret {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -245px -444px;
  width: 11px;
  height: 6px; }

.icon-dropdown-caret {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -418px -65px;
  width: 11px;
  height: 6px; }

.icon-fullscreen-enter, .video-player .vjs-icon-fullscreen-enter:before, .video-player .video-js .vjs-fullscreen-control:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -126px -467px;
  width: 15px;
  height: 15px; }

.icon-fullscreen-enter_hover, .video-player .vjs-icon-fullscreen-enter:hover:before, .video-player .video-js .vjs-fullscreen-control:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -147px -467px;
  width: 15px;
  height: 15px; }

.icon-fullscreen-exit, .video-player .vjs-icon-fullscreen-exit:before, .video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -168px -467px;
  width: 15px;
  height: 15px; }

.icon-fullscreen-exit_hover, .video-player .vjs-icon-fullscreen-exit:hover:before, .video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -189px -467px;
  width: 15px;
  height: 15px; }


.icon-mute, .video-player .vjs-icon-volume-mute:before, .video-player .video-js .vjs-mute-control.vjs-vol-0:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-0:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -293px -467px;
  width: 15px;
  height: 13px; }

.icon-mute_hover, .video-player .vjs-icon-volume-mute:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-0:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-0:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -272px -467px;
  width: 15px;
  height: 13px; }

.icon-pause, .video-player .vjs-icon-pause:before, .video-player .video-js .vjs-play-control.vjs-playing:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -19px -488px;
  width: 13px;
  height: 15px; }

.icon-pause_hover, .video-player .vjs-icon-pause:hover:before, .video-player .video-js .vjs-play-control.vjs-playing:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: 0px -488px;
  width: 13px;
  height: 15px; }


.icon-qtip-arrow-left, div.qtip.qtip-default div.qtip-tip {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -437px -243px;
  width: 6px;
  height: 12px; }

.icon-remove {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -416px -217px;
  width: 21px;
  height: 20px; }

.icon-remove_hover {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -201px -389px;
  width: 21px;
  height: 20px; }

.icon-right-arrow {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -366px -129px;
  width: 35px;
  height: 52px; }

.icon-right-arrow_hover {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -407px -129px;
  width: 34px;
  height: 50px; }

.icon-right-caret {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -496px -389px;
  width: 10px;
  height: 10px; }

.icon-v-play-btn {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -76px -273px;
  width: 30px;
  height: 30px; }

.icon-video-play-circle, .video-player .video-js .vjs-big-play-button:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -143px -197px;
  width: 60px;
  height: 60px; }

.icon-volume-high, .video-player .vjs-icon-volume-high:before, .video-player .video-js .vjs-mute-control:before, .video-player .video-js .vjs-volume-menu-button:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -356px -467px;
  width: 15px;
  height: 13px; }

.icon-volume-high_hover, .video-player .vjs-icon-volume-high:hover:before, .video-player .video-js .vjs-mute-control:hover:before, .video-player .video-js .vjs-volume-menu-button:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -377px -467px;
  width: 15px;
  height: 13px; }

.icon-volume-mid, .video-player .vjs-icon-volume-mid:before, .video-player .video-js .vjs-mute-control.vjs-vol-2:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-2:before, .video-player .video-js .vjs-mute-control.vjs-vol-1:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-1:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -496px -156px;
  width: 12px;
  height: 13px; }

.icon-volume-mid_hover, .video-player .vjs-icon-volume-mid:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-2:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-2:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-1:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-1:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -496px -175px;
  width: 12px;
  height: 13px; }

.icon-white-check {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/sharecare/sprite.png");
  background-position: -96px -444px;
  width: 20px;
  height: 15px; }
}

 //Mobile Icons Styles 
 
 .video-player.mobile {

.icon-bc-play, .video-player .vjs-icon-play:before, .video-player .video-js .vjs-play-control:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -362px -227px;
  width: 12px;
  height: 13px;
  background-size: 382px auto; }

.icon-bc-play_hover, .video-player .vjs-icon-play:hover:before, .video-player .video-js .vjs-play-control:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -362px -211px;
  width: 12px;
  height: 13px;
  background-size: 382px auto; }


.icon-cc-off, .video-player .vjs-captions-button.captions-off:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -180px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-cc-off_hover, .video-player .vjs-captions-button.captions-off:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -198px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-cc-on, .video-player .video-js .vjs-captions-button.caption-on:before, .video-player .vjs-captions-button.captions-on:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -234px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-close {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -375px -40px;
  width: 6px;
  height: 5px;
  background-size: 382px auto; }

.icon-down-caret {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -375px -48px;
  width: 6px;
  height: 3px;
  background-size: 382px auto; }

.icon-fullscreen-enter, .video-player .vjs-icon-fullscreen-enter:before, .video-player .video-js .vjs-fullscreen-control:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -223px -236px;
  width: 16px;
  height: 15px;
  background-size: 382px auto; }

.icon-fullscreen-enter_hover, .video-player .vjs-icon-fullscreen-enter:hover:before, .video-player .video-js .vjs-fullscreen-control:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -54px -335px;
  width: 16px;
  height: 15px;
  background-size: 382px auto; }

.icon-fullscreen-exit, .video-player .vjs-icon-fullscreen-exit:before, .video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -282px -313px;
  width: 16px;
  height: 15px;
  background-size: 382px auto; }

.icon-fullscreen-exit_hover, .video-player .vjs-icon-fullscreen-exit:hover:before, .video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -108px -335px;
  width: 16px;
  height: 15px;
  background-size: 382px auto; }

.icon-mute, .video-player .vjs-icon-volume-mute:before, .video-player .video-js .vjs-mute-control.vjs-vol-0:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-0:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -252px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-mute_hover, .video-player .vjs-icon-volume-mute:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-0:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-0:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -162px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-pause, .video-player .vjs-icon-pause:before, .video-player .video-js .vjs-play-control.vjs-playing:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -266px -256px;
  width: 14px;
  height: 15px;
  background-size: 382px auto; }

.icon-pause_hover, .video-player .vjs-icon-pause:hover:before, .video-player .video-js .vjs-play-control.vjs-playing:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -144px -88px;
  width: 14px;
  height: 15px;
  background-size: 382px auto; }

.icon-video-play-circle, .video-player .video-js .vjs-big-play-button:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -160px -193px;
  width: 61px;
  height: 60px;
  background-size: 382px auto; }

.icon-volume-high, .video-player .vjs-icon-volume-high:before, .video-player .video-js .vjs-mute-control:before, .video-player .video-js .vjs-volume-menu-button:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -288px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-volume-high_hover, .video-player .vjs-icon-volume-high:hover:before, .video-player .video-js .vjs-mute-control:hover:before, .video-player .video-js .vjs-volume-menu-button:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -270px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-volume-mid, .video-player .vjs-icon-volume-mid:before, .video-player .video-js .vjs-mute-control.vjs-vol-2:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-2:before, .video-player .video-js .vjs-mute-control.vjs-vol-1:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-1:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -144px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-volume-mid_hover, .video-player .vjs-icon-volume-mid:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-2:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-2:hover:before, .video-player .video-js .vjs-mute-control.vjs-vol-1:hover:before, .video-player .video-js .vjs-volume-menu-button.vjs-vol-1:hover:before {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -216px -335px;
  width: 16px;
  height: 13px;
  background-size: 382px auto; }

.icon-white-check {
  background-image: url("/web/20200102161453im_/https://s.sharecare.com/static/img/themes/mobile/sharecare-mobile/sprite.png");
  background-position: -308px -228px;
  width: 21px;
  height: 15px;
  background-size: 382px auto; }

 } 


//Captions Menu Styles
.vjs-caption-settings.vjs-modal-overlay {
    background: #fafafa;
    max-width: 460px;
    height: 241px;
    left: 59%;
    top: 10%;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.2)
}

.vjs-caption-settings .vjs-tracksettings-title {
    height: 40px;
    background-color: #fff
}

.vjs-caption-settings .vjs-tracksettings-title .title {
    font-size: 20px;
    color: #000;
    padding: 10px 20px;
    line-height: 1.1;
    font-weight: 400;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif
}

.vjs-caption-settings .vjs-tracksettings-title .vjs-done-button {
    position: absolute;
    right: 0;
    top: 0;
    margin: 15px 20px;
    cursor: pointer
}

.vjs-caption-settings .vjs-tracksettings-colors {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: auto;
    margin-left: 10px;
    padding: 5px;
    min-width: 0
}

.vjs-caption-settings .vjs-tracksettings-colors fieldset {
    float: left;
    background: 0 0;
    width: 200px!important;
    max-height: 52px
}

.vjs-caption-settings .vjs-tracksettings-colors fieldset legend {
    color: #000;
    font-weight: 400;
    margin-bottom: 5px;
    width: auto;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif
}

.vjs-caption-settings .vjs-tracksettings-colors fieldset .vjs-label {
    width: 0
}

.vjs-caption-settings .vjs-tracksettings-colors fieldset span.vjs-opacity {
    margin-left: 10px;
    float: none
}

.vjs-caption-settings .vjs-tracksettings-colors fieldset span.vjs-opacity select {
    width: 160px;
    -webkit-appearance: none;
    margin: 0;
    height: 30px;
    padding-left: 10px;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif;
    color: #333;
    text-indent: 10px;
    padding: 0;
    border: 1px solid #ddd
}

.vjs-caption-settings .vjs-tracksettings-font {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 5px;
    min-width: 0
}

.vjs-caption-settings .vjs-tracksettings-font .vjs-tracksetting {
    max-height: 52px
}

.vjs-caption-settings .vjs-tracksettings-font .vjs-tracksetting label {
    color: #333;
    width: auto;
    font-family: "Proxima Nova",Arial,Helvetica,sans-serif;
    font-weight: 400
}

.vjs-caption-settings .vjs-tracksettings-font .vjs-tracksetting select {
    width: 200px;
    -webkit-appearance: none;
    border: 1px solid #ddd;
    color: #333;
    height: 30px;
    font: 14px/1.4 "Proxima Nova",Arial,Helvetica,sans-serif;
    margin-top: 0
}

.vjs-caption-settings .vjs-tracksettings-font .vjs-tracksetting select::-ms-expand {
    display: none
}

.vjs-caption-settings .vjs-tracksettings-controls {
    display: none
}

.color-picker {
    height: 30px;
    width: 30px;
    display: inline-block;
    padding: 0;
    float: left;
    border: 1px solid #ddd;
    background-color: #fff;
    cursor: pointer
}

span.dropdown-arrow.fonts.icon-down-caret {
    position: relative;
    top: -17px;
    left: -17px
}

span.dropdown-arrow.colors.icon-down-caret {
    position: relative;
    top: -17px;
    left: -8px
}

.color-picker-form {
    width: 104px;
    height: 48px;
    float: left;
    z-index: 10;
    background: #fff
}

.color-picker-form .color-item {
    float: left;
    width: 20px;
    height: 20px;
    margin: 2px;
    padding: 10px;
    border: solid 1px rgba(0,0,0,.1)
}

.color-picker-form .color-item:hover {
    border: solid 2px #ddd;
    margin: 1px
}

.color-picker-form .color-item.selected {
    border: solid 2px #ddd;
    margin: 1px
}

.vjs-caption-settings .vjs-tracksettings {
    overflow: visible
}

.vjs-tracksetting .selectafter {
    display: none
}

.vjs-text-track-display>div>div {
    font-size: 20px!important
}

.vjs-text-track-display>div>div>div {
    padding: 3px 5px
}

div.qtip.qtip-default div.qtip-tip {
    width: 8px!important;
    height: 12px!important;
    top: 45%
}

.qtip .qtip-tip canvas {
    width: 8px!important;
    height: 12px!important
}

.qtip-default {
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.3)!important;
    border: none!important
}

.qtip .qtip-tip canvas {
    opacity: 0
}

.qtip-content {
    padding: 7px 7px 10px 7px!important;
    border-color: #fff!important
}

.video-player .vjs-control-bar .vjs-menu-button-popup .vjs-menu .vjs-menu-item:focus {
    color: #2c9acc
}

.video-player {
    position: relative
}

.video-player.mobile {
    background: none;
    height: auto;
}

.video-player--responsive {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 56%
}

.video-player--responsive .video-js {
    width: 100%;
    padding-bottom: 56%
}

.video-player--responsive iframe,.video-player--responsive object {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.video-player--xs .video-js .vjs-volume-menu-button {
    display: none
}

.video-player--xs .video-js .vjs-time-control {
    display: none
}

.video-player--xs .video-js .vjs-progress-control {
    display: none
}

.video-player--xs .video-js.vjs-fullscreen .vjs-volume-menu-button {
    display: block
}

.video-player--xs .video-js.vjs-fullscreen .vjs-time-control {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.video-player--xs .video-js.vjs-fullscreen .vjs-progress-control {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

.video-player .vjs-time-control {
    line-height: 3em;
    height: 3em
}

.video-player .vjs-time-control.vjs-time-divider {
    width: .5em!important;
    color: #999
}

.video-player .vjs-time-control.vjs-current-time {
    margin-left: -1.1em
}

.video-player .vjs-play-progress {
    background-color: #1aba9c
}

.video-player .vjs-volume-level {
    background-color: #1aba9c
}

.video-player .vjs-volume-level:before {
    top: -.37em;
    color: #ccc
}

.video-player .vjs-volume-level:after {
    display: block
}

.video-player .vjs-control-bar {
    background-color: rgba(51,51,51,.8)
}

.video-player .vjs-control-bar button:before {
    position: relative;
    vertical-align: middle
}

.video-player .vjs-control {
    color: #999
}

.video-player .vjs-big-play-button {
    margin-top: -28px;
    margin-left: -28px;
    height: 58px;
    width: 58px;
    font-size: 4.1em;
    top: 50%;
    left: 50%;
    background-color: transparent!important;
    line-height: 1em;
    color: transparent;
    font-family: video;
    border: none
}

.video-player .vjs-menu-button-popup .vjs-menu {
    z-index: 1000
}

.video-player .vjs-menu-button-popup .vjs-menu:before {
    border: solid;
    border-color: #fff transparent;
    border-width: 6px 6px 0 6px;
    bottom: 20px;
    content: "";
    left: 45%;
    position: absolute;
    z-index: 99
}

.video-player .vjs-menu-button-popup .vjs-menu .vjs-menu-content {
    width: 138px;
    background-color: #fff;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,.3);
    left: -60px;
    bottom: 25px;
    border-radius: 2px;
    padding-bottom: 0
}

.video-player .vjs-menu-button-popup .vjs-menu .vjs-menu-item {
    height: 17px;
    font-family: Proxima Nova;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 0;
    background-color: #fff;
    padding: 8px;
    margin: 8px;
    text-align: left;
    color: #2c9acc;
    text-transform: capitalize
}

.video-player .vjs-menu-button-popup .vjs-menu .vjs-menu-item:hover {
    color: #345779
}

.video-player .vjs-menu-button-popup .vjs-menu .vjs-menu-item.vjs-selected {
    background-color: #fff
}

.video-player .vjs-mouse .vjs-progress-control {
    height: 4px!important;
    top: -4px!important
}

.video-player .brightcove-icon-center,.video-player .video-js .vjs-captions-button.caption-on:before,.video-player .video-js .vjs-captions-button.caption-on:hover:before,.video-player .video-js .vjs-mute-control.vjs-vol-0:before,.video-player .video-js .vjs-mute-control.vjs-vol-0:hover:before,.video-player .video-js .vjs-mute-control.vjs-vol-1:before,.video-player .video-js .vjs-mute-control.vjs-vol-1:hover:before,.video-player .video-js .vjs-mute-control.vjs-vol-2:before,.video-player .video-js .vjs-mute-control.vjs-vol-2:hover:before,.video-player .video-js .vjs-mute-control:before,.video-player .video-js .vjs-mute-control:hover:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-0:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-0:hover:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-1:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-1:hover:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-2:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-2:hover:before,.video-player .video-js .vjs-volume-menu-button:before,.video-player .video-js .vjs-volume-menu-button:hover:before,.video-player .vjs-captions-button.captions-off:before,.video-player .vjs-captions-button.captions-off:hover:before,.video-player .vjs-captions-button.captions-on:before,.video-player .vjs-captions-button.captions-on:hover:before,.video-player .vjs-icon-volume-high:before,.video-player .vjs-icon-volume-high:hover:before,.video-player .vjs-icon-volume-mid:before,.video-player .vjs-icon-volume-mid:hover:before,.video-player .vjs-icon-volume-mute:before,.video-player .vjs-icon-volume-mute:hover:before {
    top: 12px
}

.video-player .video-js .vjs-big-play-button:before,.video-player .video-js .vjs-captions-button.caption-on:before,.video-player .video-js .vjs-captions-button.caption-on:hover:before,.video-player .video-js .vjs-fullscreen-control:before,.video-player .video-js .vjs-fullscreen-control:hover:before,.video-player .video-js .vjs-mute-control.vjs-vol-0:before,.video-player .video-js .vjs-mute-control.vjs-vol-0:hover:before,.video-player .video-js .vjs-mute-control.vjs-vol-1:before,.video-player .video-js .vjs-mute-control.vjs-vol-1:hover:before,.video-player .video-js .vjs-mute-control.vjs-vol-2:before,.video-player .video-js .vjs-mute-control.vjs-vol-2:hover:before,.video-player .video-js .vjs-mute-control:before,.video-player .video-js .vjs-mute-control:hover:before,.video-player .video-js .vjs-play-control.vjs-playing:before,.video-player .video-js .vjs-play-control.vjs-playing:hover:before,.video-player .video-js .vjs-play-control:before,.video-player .video-js .vjs-play-control:hover:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-0:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-0:hover:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-1:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-1:hover:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-2:before,.video-player .video-js .vjs-volume-menu-button.vjs-vol-2:hover:before,.video-player .video-js .vjs-volume-menu-button:before,.video-player .video-js .vjs-volume-menu-button:hover:before,.video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:before,.video-player .video-js.vjs-fullscreen .vjs-fullscreen-control:hover:before,.video-player .vjs-captions-button.captions-off:before,.video-player .vjs-captions-button.captions-off:hover:before,.video-player .vjs-captions-button.captions-on:before,.video-player .vjs-captions-button.captions-on:hover:before,.video-player .vjs-icon-fullscreen-enter:before,.video-player .vjs-icon-fullscreen-enter:hover:before,.video-player .vjs-icon-fullscreen-exit:before,.video-player .vjs-icon-fullscreen-exit:hover:before,.video-player .vjs-icon-pause:before,.video-player .vjs-icon-pause:hover:before,.video-player .vjs-icon-play:before,.video-player .vjs-icon-play:hover:before,.video-player .vjs-icon-volume-high:before,.video-player .vjs-icon-volume-high:hover:before,.video-player .vjs-icon-volume-mid:before,.video-player .vjs-icon-volume-mid:hover:before,.video-player .vjs-icon-volume-mute:before,.video-player .vjs-icon-volume-mute:hover:before,.video-player .vjs-overwrite {
    content: ""
}

.video-player .video-js .vjs-big-play-button:before {
    color: rgba(255,255,255,.8)
}

.video-player:hover .vjs-has-started.vjs-paused.vjs-ad-playing .vjs-graymask {
    opacity: 0
}

.video-player:hover .vjs-has-started.vjs-paused.vjs-ad-playing.vjs-ima3-paused .vjs-graymask {
    opacity: .5
}

.video-player:hover .vjs-playing .vjs-graymask {
    opacity: 0
}

.video-player .vjs-paused .vjs-graymask {
    opacity: .5
}

.video-player .vjs-has-started.vjs-paused .vjs-graymask {
    opacity: 0
}

.video-player .vjs-has-started.vjs-paused.vjs-ad-playing .vjs-big-play-button {
    display: none
}

.video-player .vjs-playing .vjs-big-play-button {
    display: none
}

.video-player .vjs-ima3-ad-container video {
    left: 0
}

.vjs-time-control {
    padding-left: 0!important;
    padding-right: 0!important;
    min-width: 0!important
}

.vjs-volume-menu-button-horizontal:hover .vjs-menu-content {
    width: 108.2px!important
}

.vjs-volume-menu-button-horizontal:focus .vjs-menu-content {
    width: 108.2px!important
}

.vjs-volume-menu-button-horizontal.vjs-slider-active .vjs-menu-content {
    width: 108.2px!important
}

.vjs-volume-menu-button-horizontal .vjs-lock-showing .vjs-menu-content {
    width: 108.2px!important
}

.vjs-volume-menu-button-horizontal .vjs-menu-content {
    width: 108.2px!important
}

.vjs-volume-menu-button-horizontal .vjs-menu {
    opacity: 1!important
}

.vjs-volume-menu-button-horizontal:before {
    text-align: left!important
}

.video-js .vjs-volume-menu-button-horizontal {
    width: 142px!important;
    margin-right: -6px!important
}

.video-js .vjs-volume-menu-button-horizontal:hover {
    width: 142px!important
}

.video-js .vjs-volume-menu-button-horizontal:hover .vjs-volume-level:before {
    display: block
}

.video-js .vjs-volume-menu-button-horizontal:focus {
    width: 142px!important
}

.video-js .vjs-volume-menu-button-horizontal:focus .vjs-volume-level:before {
    display: block
}

.video-js .vjs-progress-control {
    height: 6px;
    top: -6px
}

.video-js .vjs-progress-control:hover {
    height: 6px!important;
    top: -6px!important
}

.video-js .vjs-load-progress {
    background: #999;
    color: #999
}

.video-js .vjs-load-progress div {
    background: #999;
    height: 100%!important
}

.video-js .vjs-slider {
    background-color: #777
}

.video-js .vjs-control:focus {
    text-shadow: none
}

.video-js .vjs-control:focus:before {
    text-shadow: none
}

.video-js .vjs-control:hover:before {
    color: #1aba9c;
    text-shadow: none
}

.video-js .vjs-control:before {
    line-height: 35px
}

.video-js .vjs-control .vjs-volume-bar.vjs-slider {
    background-color: #999;
    margin: 1.75em .45em
}

.video-js .vjs-control.vjs-button {
    font-family: video;
    font-size: 9px;
    margin-right: 8px
}

.video-js .vjs-control .vjs-time-tooltip {
    height: 1.7em;
    border-radius: 0!important
}

.video-js .vjs-dock-text {
    display: none!important
}

.vjs-control-bar {
    height: 35px!important;
    font-size: 12px!important
}

.vjs-control-bar .vjs-play-control {
    margin-left: 8px
}

.vjs-control-bar .vjs-remaining-time {
    display: none!important
}

.vjs-control-bar .vjs-progress-control .vjs-tooltip-progress-bar .vjs-time-tooltip {
    display: none
}

.vjs-control-bar .vjs-progress-control .vjs-mouse-display .vjs-time-tooltip {
    background-color: #333;
    color: #999;
    top: -25px
}

.vjs-time-controls {
    font-family: 'Proxima Nova';
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

.vjs-volume-bar.vjs-slider-horizontal {
    width: auto;
    border-radius: 2px;
    height: 2px
}

.vjs-volume-bar.vjs-slider-horizontal .vjs-volume-level {
    height: 2px
}

.vjs-menu .vjs-menu-content {
    margin-left: -15px
}

.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-active .vjs-control-bar,.video-js.not-hover.vjs-has-started.vjs-paused.vjs-user-inactive .vjs-control-bar,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-active .vjs-control-bar,.video-js.not-hover.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-control-bar,.video-js.vjs-has-started.vjs-playing.vjs-user-inactive .vjs-control-bar {
    visibility: initial;
    opacity: 0;
    -webkit-backface-visibility: initial;
    -webkit-transform: initial;
    transform: none;
    -webkit-transition: initial;
    transition: initial
}

.vjs-graymask {
    height: inherit;
    width: inherit;
    opacity: 0;
    background-color: rgba(51,51,51,.3);
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out
}

.video-js .vjs-poster {
    display: none
}

.vjs-ad-playing.vjs-ad-playing .vjs-play-progress {
    background-color: #F93
}

ol.vjs-playlist {
    width: 290px;
    height: 360px
}

ol.vjs-playlist li.vjs-playlist-item.vjs-selected .vjs-graymask {
    display: none!important
}

.vjs-audio-button {
    display: none
}

video::-webkit-media-controls-start-playback-button {
    display: none!important
}

.progress-bar {
    background-color: #f7f7f7;
    width: 100%;
    height: 20px;
    margin-bottom: 10px
}

.progress-bar .bar {
    background-color: #1aba9c;
    position: relative;
    height: 100%
}

.progress-bar--error .bar {
    background-color: #A00
}

.progress-bar .bar:after {
    position: absolute;
    content: "";
    width: 5px;
    height: 110%;
    top: -5%;
    right: 0;
    background-color: #000
}

.progress-bar--no-cap .bar:after {
    width: 0;
    height: 0;
    content: "";
    display: none
}

.progress-bar:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 20px;
    z-index: 9;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(13%,rgba(255,255,255,.46)),color-stop(14%,rgba(255,255,255,.5)),color-stop(34%,rgba(255,255,255,0)),color-stop(36%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.46) 13%,rgba(255,255,255,.5) 14%,rgba(255,255,255,0) 34%,rgba(255,255,255,0) 36%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(255,255,255,.46) 13%,rgba(255,255,255,.5) 14%,rgba(255,255,255,0) 34%,rgba(255,255,255,0) 36%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=0 )
}

/*
     FILE ARCHIVED ON 16:14:53 Jan 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:24:36 Jan 14, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 271.149
  exclusion.robots: 0.268
  captures_list: 565.764
  esindex: 0.007
  CDXLines.iter: 12.136 (3)
  RedisCDXSource: 253.098
  exclusion.robots.policy: 0.253
  PetaboxLoader3.resolve: 194.152
  LoadShardBlock: 297.606 (3)
  PetaboxLoader3.datanode: 369.726 (4)
*/